<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>My Launchpad</title>
  
  <link rel="stylesheet" href="./assets/css/launchpad.css">

  <link rel = "icon" href = "./assets/image/Manila Bay Thread Icon.png">

</head>
<body>
   
<div class="header">

  <div class="btnIcon">
    <img class="menu" src="./assets/image/Manila Bay Threads Logo.png">
  </div>

  <div>
    <h4>My Launchpad</h4>
  </div>   

  <div>
    <input class="userIcon" type="image" img style="margin-right: 3rem;" onclick="window.location.replace('logout.html')" src="./assets/image/icons8-user-64.png">
  </div>
</div>

  <div class="pRmenuContainer">
    
  </div>
  <div  id="SalesOrderMenu" class="btnContainer">
  </div>


  
  <!-- <div class="pOmenuContainer">
    <a href="#">Purchase Order Menu</a>
  </div>
  <div  id="SalesOrderMenu" class="btnContainer">
  </div> -->
  
  <div class="uMmenuContainer">
  </div>
  <div  id="UserMaintenance" class="btnContainer">
  </div>
    
    
          <script src="assets/js/userMenu.js"></script>                     
</body>
                      
<footer class="footer">
  <a  href="https://www.service101plus.com/"> <img id="imgsaplogo" src="./assets/image/Service101Plus Icon.png" style="height: 25px;">Copyright © 2021 All Rights Reserved | Service 101 plus Consulting Inc.</a>
</footer>
</html>
